
Application: gvSIG desktop - gvSIG bugs #1870
Exporting raster layers with transparency
05/21/2013 05:01 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Geoprocesses which export raster layers cannot save them with transparency band.

History
#1 - 05/21/2013 05:24 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1842

#2 - 01/28/2014 10:28 AM - Álvaro Anguix
- Status changed from Fixed to Closed
